{
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "",
  "navigationBarBackgroundColor": "#7dc7ae",
  "backgroundColor": "#7dc7ae",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon"
  }
}